/* You can add global styles to this file, and also import other style files */
.container {
  position: relative;
  text-align: center;
}
.container > h {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -9px;
}

.container-edit {
  position: relative;
  text-align: center;
  padding-left: 100px;
  padding-right: 100px;
}

.container-gender-check {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 1rem !important;
}

.alert.alert-danger {
  padding: 0;
}

.container.pokemon.team {
  margin-left: 125px;
  align-items: center;
  justify-content: center;
}
.container.pokemon.team.title {
  margin-left: 70px;
}
